Bug 241050 - default english choices could use some spaces
Summary: default english choices could use some spaces
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: luma   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 19:08 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version: 2.3-10.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 16:42:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-23 19:08:57 UTC
Description of problem:

It offers 'Addressbook', 'Schemabrowser', and 'Usermanagement'.

Version-Release number of selected component (if applicable):

luma-2.3-9.fc7

Comment 1 Jochen Schmitt 2007-05-24 14:58:31 UTC
I can't understand your problem.

It will be nice, if you can explain your isue in more details.

Comment 2 Bill Nottingham 2007-05-24 18:30:30 UTC
Where the options currently are 'Addressbook', 'Schemabrowser', and
'Usermanagement', they should be 'Address book', 'Schema browser', and 'User
management'.

Comment 3 Fedora Update System 2007-06-04 03:13:59 UTC
luma-2.3-10.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Bill Nottingham 2007-06-04 21:24:56 UTC
Looks good to me. Thanks!

Comment 5 Fedora Update System 2007-06-06 16:42:52 UTC
luma-2.3-10.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.